Subject: Re: [bitcoin-dev] BIP proposal: Increase block size limit to 2 megabytes

From: Luke Dashjr <[email-masked]>
Date: Sat, 6 Feb 2016 20:46:39 +0000

On Saturday, February 06, 2016 5:25:21 PM Tom Zander via bitcoin-dev wrote:
> On Saturday, February 06, 2016 06:09:21 PM Jorge Timón via bitcoin-dev 
wrote:
> > None of the reasons you list say anything about the fact that "being
> > lost" (kicked out of the network) is a problem for those node's users.
> 
> That's because its not.
> 
> If you have a node that is "old" your node will stop getting new blocks.
> The node will essentially just say "x-hours behind" with "x" getting larger
> every hour. Funds don't get confirmed. etc.

Until someone decides to attack you. Then you'll get 6, 10, maybe more blocks 
confirming a large 10000 BTC payment. If you're just a normal end user (or 
perhaps an automated system), you'll figure that payment is good and 
irreversibly hand over the title to the house.

Luke